package com.hzs.member.base.service;


import com.hzs.member.base.vo.MemberPointVO;

import java.util.List;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author bd
 * @since 2025-09-25
 */
public interface ICuMemberRetailService{

    Integer getFindCuMemberRetailDetail(String settleTableName);

    List<MemberPointVO> getMemberPointByMemberCode(String settleDetailTableName,String settleTableName, String memberCode, String sort, String sortColumn);

    MemberPointVO getMemberPointByUserId(String settleDetailTableName,String settleTableName, Long userId);
}
